PHP ��U
前一頁 |  | 下一頁

# newt_form

(PECL)

newt_form -- Create a form

## Description

resource newt_form ( [resource vert_bar [, string help [, int flags]]] )

Create a new form.

## Parameters

vert_bar

  Vertical scrollbar which should be associated with the form

help

  Help text string

flags

  Various flags

## Return Values

Resource link to the created form component.

## �d��

範例 1. A newt_form() example

Displays a single button "Quit", which closes the application once it's pressed.

`<?php newt_init(); newt_cls(); $myform = newt_form(); $button = newt_button (5, 12, "Quit"); newt_form_add_component ($myform, $button); newt_refresh (); newt_run_form ($myform); newt_finished (); newt_form_destroy ($myform); ?>`

## �Ѧ�

newt_form_run()
newt_run_form()
newt_form_add_component()
newt_form_add_components()
newt_form_destroy()

前一頁 | 內容 | 下一頁
newt_form_watch_fd | 上一層 | newt_get_screen_size